Panda3D Bullet

I downloaded all the Panda3D downloads but it says I don’t have the module bullet. Explain?

Can you elaborate on what you are trying to do, how you are trying to do it, and exactly what the message you get is?

I ran into the same problem. In my case, I had chosen the 1.7.2 release originally–thinking that the 1.8.0 was a beta or even alpha. On realizing Bullet wasn’t included with the 1.7.2, I checked the 1.8.0 release notes, found it mentioned there, downloaded 1.8.0, and ran the bullet demos using that release’s python, and was in good shape.

Hope that’s the only issue for you as well!